ul{margin-left:20px;}
li{margin-bottom:1em;}
.tightlist li{margin-bottom:0.25em;}
.menuminwidth0{position:relative;border:0;margin-top:-9px;margin-left:158px;height:40px;z-index:20;}
@media print, projection{.menuminwidth0{d\isplay:none;}
}
* html .menuminwidth1{position:relative;float:left;height:1px;border-left:560px solid #fff;}
* html .menuminwidth2{position:relative;margin-left:-560px;height:1px;}
.menu{position:relative;float:left;margin:0;padding:0;border:0;height:40px;width:100%;background:#4c4c4c;font-family:Verdana, Tahoma, Arial,"Trebuchet MS", Sans-Serif, Georgia, Courier,"Times New Roman";font-size:13px;border-bottom:1px #4c4c4c;}
.menu ul{padding:0;margin:10px 0px 0px 0px;border:0;list-style-type:none;line-height:1.5em;}
.menu li{float:left;position:relative;margin:0;}
.menu ul li table{margin:-1px 0;margin:0;border-collapse:collapse;font-size:12px;}
.drop{display:block;padding:0px 0.33em;margin:0;text-align:right;cursor:pointer;}
.drop span{float:left;}
.menu ul li ul{display:none;padding:0px;color:#BABABA;}
.menu ul li a, .menu ul li a:visited{display:block;float:left;text-decoration:none;height:19px;color:#BABABA;}
.menu ul li:hover a, .menu ul li a:hover{color:black;background:#c0c0c0;height:16px;}
.menu ul li:hover ul, .menu ul li a:hover ul{display:block;position:absolute;margin:0px;top:18px;left:-1px;height:auto;width:13.5em;color:black;background:#4c4c4c;}
.menu ul li:hover ul.leftbutton, .menu ul li a:hover ul.leftbutton{left:0px;}
.menu ul li:hover ul.skinny, .menu ul li a:hover ul.skinny{width:13.5em;}
.menu ul li:hover ul li a, .menu ul li a:hover ul li a{border:0;margin:0;padding:0;height:auto;color:#BABABA;background:#4c4c4c;width:13.5em;}
.menu ul li:hover ul li:hover a, .menu ul li a:hover ul li a:hover{color:black;background:#c0c0c0;}
.menu ul li:hover ul.skinny li a, .menu ul li a:hover ul.skinny li a, .menu ul li:hover ul.skinny li a:hover, .menu ul li a:hover ul.skinny li a:hover{width:13.5em;}
.menu ul li:hover ul li ul, .menu ul li a:hover ul li a ul{visibility:hidden;}
.menu ul li:hover ul li:hover ul, .menu ul li a:hover ul li a:hover ul{visibility:visible;position:absolute;margin-top:-1px;top:0;left:13.5em;width:13.5em;}
.menu ul li:hover ul li:hover ul li a, .menu ul li a:hover ul li a:hover ul li a{width:13.5em;background:#4c4c4c;color:#BABABA;}
.menu ul li:hover ul li:hover ul li a:hover, .menu ul li a:hover ul li a:hover ul li a:hover{width:13.5em;background:#c0c0c0;color:black;}
#text{height:1.215em;}